[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trying to install Sun's Java2 Runtime

It's running fine for me :) The below is from 1.4B2 but I had 1.3.x running fine prior. What specifically do you observer when "it doesn't work"? Send the output of errors and what you entered to the debian-user list.

root@portal:[52]~ java -version
java version "1.4.0-beta2"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.0-beta2-b77)
Java HotSpot(TM) Client VM (build 1.4.0-beta2-b77, mixed mode)
root@portal:[53]~ which java

Pontus Edvardsson wrote:


I'm on Woody, kernel 2.4.17 and have been trying to install the Java2 Runtime v1.3.1 from Sun without any luck... I've followed their instructions; downloaded the autoextracting file and unpacked it in /usr/java as they suggest. It doesen't report any problems, but will not work either... Is this the only, or is there other java-runtimes available for Debian? How can I troubleshoot?

Thanks, Pontus

Reply to: